#megamenu-1.md-horizontal,
#megamenu-1.md-vertical ul.megamenu {
background-color: #eee;
}
#megamenu-1 .mm-container {
background-color: ##b4d143;
}
#megamenu-1 .mm-item > a {font-family: Verdana, Geneva, sans-serif;font-weight: normal;font-size: 16px;text-transform: uppercase;}
#megamenu-1 .mm-item > a,
#megamenu-1 .mm-item > a:link {
color: #333;
}
#megamenu-1 .mm-item > a:hover {
background: #FFF;
font-weight: bold;
}
#megamenu-1 {
  width: 800px;
  margin-left: auto;
  margin-right: auto; }

#megamenu-1 .mm-item  a{
  width: 158px;
text-align: center;
color:#cf552b;
font-size: 20px;
text-transform:capitalize;
 }

.md-style3.md-horizontal {border-bottom: none;}

.md-style3 .mm-item  a,
.md-style3 .mm-item  a:link, 
.md-style3 .mm-item  a:visited
 {background: #eee;}

.md-style3 .mm-item  a:hover
 {background: #cf552b; font-color: #fff; }